td.listings {
	background-color: #FFF;
	color: inherit;
	padding: 15px 0px 10px 0px;
	text-align: left;
}

td.listings ul {
    padding-left: 10px;
    margin-left: 10px;
    list-style: none;
}

td.listings ul li {
    padding-bottom: 3px;
}

.listing_tabs {
	height: 27px;
	border-bottom: 1px SOLID #DADADA;
	position: relative;
	width: 615px;
	margin: 0px;
	margin-top: 10px;
}

.listing_tabs ul {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none
}
.listing_tabs ul li, .listing_tabs ul li.a, .listing_tabs ul li.h {
	display: block;
	float: left;
	margin-right: 5px;
	border-left: 1px SOLID #DADADA;
	border-top: 1px SOLID #DADADA;
	border-right: 1px SOLID #DADADA;
	height: 27px;
	padding: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 17px;
}
.listing_tabs ul li.a {
	color: inherit;
	border-bottom: 1px SOLID #FFF;
	background: #FFF;
	height: 26px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 16px;
}
.listing_tabs ul li.h {
	color: inherit;
	background-color: inherit
}
.listing_tabs ul li.h a {
	color: #000;
	background-color: inherit;
}
.listing_tabs .details {
	position: absolute;
	right: 0;
	top: 5;
	font-weight: bold;
}

.listing_sub_tabs {
	height: 27px;
	border-bottom: 1px SOLID #DADADA;
	position: relative;
	width: 615px;
	margin: 0px;
	margin-top: 10px;
}

.listing_sub_tabs ul {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none
}

.listing_sub_tabs ul li,.listing_sub_tabs ul li.a,.listing_sub_tabs ul li.h
	{
	display: block;
	float: left;
	margin-right: 5px;
	border-left: 1px SOLID #DADADA;
	border-top: 1px SOLID #DADADA;
	border-right: 1px SOLID #DADADA;
	height: 27px;
	padding: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 17px;
}

.listing_sub_tabs ul li.a {
	color: inherit;
	border-bottom: 1px SOLID #FFF;
	background: #FFF;
	height: 26px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 16px;
}

.listing_sub_tabs ul li.h {
	color: inherit;
	background-color: inherit
}

.listing_sub_tabs ul li.h a {
	color: #000;
	background-color: inherit;
}

.listing_sub_tabs .details {
	position: absolute;
	right: 0;
	top: 5;
	font-weight: bold;
}

/** preview **/

.softadmin_preview {
    z-index: -1;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: none;
    text-align: right;
}

.softadmin_preview_close {
    background-color: #FFFFFF;
    z-index: -1;
    position: absolute;
    padding: 10px 0px 10px 0px;
    left: 0px;
    top: 20px;
    width: 100%;
    height: 30px;
    display: none;
    text-align: center;
}

.softadmin_preview_iframe {
    z-index: -1;
    position: absolute;
    top: 70px;
    width: 1px;
}

.softadmin_preview_div_loading {
    background-color: #FFFFFF;
    z-index: -1;
    position: absolute;
    padding: 10px 0px 10px 0px;
    left: 0px;
    top: 70px;
    width: 100%;
    height: 100px;
    display: none;
    text-align: center;
}

.softadmin_preview_loading {
    display: block;
    background: #FFFFFF url( ../images/temp/ajax-loader.gif ) center no-repeat;
}

/** end preview **/

/** form fields **/

.softadmin_header
{
	background-color: #E4E4E4;
}

.softadmin_field
{
	border-bottom: 1px SOLID #CECECE;
	padding: 5px;
}

.softadmin_field_txt
{
	border-bottom: 1px SOLID #CECECE;
	padding: 5px;
	text-align: right;
}

.softadmin_field_hover
{
	background-color: #F5F5F5;
}

.softadmin_field .softadmin_input, .softadmin_field .softadmin_select, .softadmin_field .softadmin_textarea,
.softadmin_field_col .softadmin_input, .softadmin_field_col .softadmin_select, .softadmin_field_col .softadmin_textarea,
.softadmin_field_col .form_element {
	border: 1px solid #cecece;
	background: #f9f9f9;
	line-height: 20px;
	font-size: 12px;
	padding-left: 5px;
	margin-right: 10px;
}

.readonly {
	color: #ababab;
}

.softadmin_field_row {
	padding: 40px 0 0;
}

.softadmin_field_label
{
	text-align: left;
	vertical-align: top;
	padding: 0 10px 0 0;
	width: 150px;
}

.softadmin_field_label_error {
	color: #ff0000;
	text-align: center;
}

.softadmin_field_label_ok {
	color: #2c5d3f;
	text-align: center;
}

.form_element, .form_error_element {
	height: 43px !important;
}

.softadmin_field_col .softadmin_input, .softadmin_field_col .softadmin_select, .softadmin_field_col .form_element
{
	border-radius: 4px;
	height: 20px;
}

.softadmin_field_col .softadmin_textarea,
.softadmin_field_col .form_error_element,
.softadmin_form input, .softadmin_form select,
.softadmin_form textarea
{
	border-radius: 4px;
}

.softadmin_input_error,
.form_error_element {
	border: 1px solid #ff0000 !important;
	background: #fdeef4 !important;
}

.softadmin_field_explain,
.textarea_count {
	font-size: 11px;
	line-height: 15px !important;
	color: #aaa;
}

.softadmin_input_error:active, .softadmin_input_error:focus, .form_error_element:active, .form_error_element:focus {
	box-shadow: 0px 0px 5px #ff0000 !important;
}

.softadmin_field_col .softadmin_input:hover, .softadmin_field_col .softadmin_select:hover, .softadmin_field_col .softadmin_textarea:hover,
.softadmin_field_col .form_element:hover
{
	border: 1px solid #0072B9;
}

.softadmin_field_col .softadmin_input:active, .softadmin_field_col .softadmin_select:active, .softadmin_field_col .softadmin_textarea:active,
.softadmin_field_col .softadmin_input:focus, .softadmin_field_col .softadmin_select:focus, .softadmin_field_col .softadmin_textarea:focus,
.softadmin_field_col .form_element:active, .softadmin_field_col .form_element:focus
{
	border: 1px solid #0072B9;
	box-shadow: 0px 0px 5px #0072B9;
	background: #eff8fe;
}

.softadmin_field_col {
	padding: 5px;
	line-height: 30px;
	min-width: 162px;
}

.softadmin_field_row #opening_times {
	margin-top: -20px;
}

.softadmin_field_row #opening_times select {
	border: 1px solid #cecece;
	background: #f9f9f9;
}

.softadmin_field_row #opening_times select:hover {
	border: 1px solid #0072B9;
}

/*.softadmin_field_submit {
	border: 1px SOLID #CECECE;
	background-color: #FFFFFF;
	margin: 10px 0px 6px 0px;
	padding: 2px 10px 2px 10px;
	font-size: 12px;
}

.softadmin_field_submit:hover {
	background-color: #CECECE;
	cursor: pointer;
	cursor: hand;
}*/

/* From http://www.webdesignerwall.com/demo/css-buttons.html */
.softadmin_field_submit {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 6px 20px 7px;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	-webkit-border-radius: .5em !important; 
	-moz-border-radius: .5em !important;
	border-radius: .5em !important;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1) !important;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1) !important;
	box-shadow: 0 1px 2px rgba(0,0,0,.1) !important;
	color: #555;
	/*border: 1px solid #00547E;
	background: #0A83B6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0A83B6), to(#006699));
	background: -moz-linear-gradient(top,  #0A83B6,  #006699);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A83B6', endColorstr='#006699');*/
	border: 1px solid #cecece !important;
	background: #dddddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#d0d0d0));
	background: -moz-linear-gradient(top,  #ededed,  #d0d0d0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#d0d0d0');
	height: auto !important;
	font-weight: bold;
}

.softadmin_field_submit:hover {
	border: 1px solid #cecece !important;
	text-decoration: none;
	/*background: #076891;
	background: -webkit-gradient(linear, left top, left bottom, from(#076891), to(#00527A));
	background: -moz-linear-gradient(top,  #076891,  #00527A);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#076891', endColorstr='#00527A');*/
	background: #b9b9b9;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#a3a3a3));
	background: -moz-linear-gradient(top,  #ededed,  #a3a3a3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#a3a3a3');
}

.softadmin_field_submit:active,
.softadmin_field_submit:focus {
	position: relative;
	top: 1px;
	border: 1px solid #cecece;
	/*color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#00527A), to(#076891));
	background: -moz-linear-gradient(top,  #00527A,  #076891);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00527A', endColorstr='#076891');*/
	background: -webkit-gradient(linear, left top, left bottom, from(#d0d0d0), to(#ededed))border: 1px solid #cecece;;
	background: -moz-linear-gradient(top,  #d0d0d0,  #ededed)border: 1px solid #cecece;;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0d0d0', endColorstr='#ededed')border: 1px solid #cecece;;
}

.softadmin_field_submit_disabled {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 6px 20px 7px;
	-webkit-border-radius: .5em !important; 
	-moz-border-radius: .5em !important;
	border-radius: .5em !important;
	color: #777;
	border: 1px solid #fff !important;
	background: #fff;
	font-weight: normal;
	cursor: text;
}

.softadmin_field_submit_disabled:hover {
	color: #777;	
}

.softadmin_input {
	width: 410px;
	padding: 3px;
}

.disabled {
	color: #999;
	background-color: #EFEFEF;
}

.frmCheck {
    border: 0px;
}

.frmError {
    color: #FF0000;
    font-weight: normal;
    text-align: left !important;
}

table tr td p {
	padding: 10px 0;
	margin: 0;
}

.textarea_count {
	float: left !important;
}

.Header {
	font-size: 16px;
}

.ASelectSearchElement_error > .chzn-single,
.ASelectSearchElement_error > .chzn-drop {
	border: 1px solid #ff0000 !important;
	background-color: #fdeef4 !important;
	background-image: none !important;
}

.ASelectSearchElement_error > .chzn-drop {
	border-top: none !important;
}

/** end form fields **/
